<!DOCTYPE HTML>
<!--
	Draft design for Stan Browne
-->
<html>
	<head>
		<title>Halberg</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Sidebar -->
			<section id="sidebar">
				<div class="inner">
					<nav>
						<ul>
							<li><a href="#intro">Welcome</a></li>
							<li><a href="index.html">Home</a></li>
			
						</ul>
					</nav>
				</div>
			</section>

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Intro -->
					<section id="intro" class="accom wrapper style1 halfscreen fade-up">
						<div class="inner">
							<h1>Accommodation</h1>
						</div>
					</section>

				
				<!-- Two -->
					<section id="two" class="wrapper style3 fade-up">
						<div class="inner">
							<h2>Welcome</h2>
							<p>Halberg is focussed on making your stay with us as enjoyable and fulfilled as possible. To this end, we provide a range of resources to help you immerse yourself in all aspects of living in your host city.</p>
							<div class="features accom">
								<!-- Finding Us -->
								<section>
									<div class="img-left">
										<div>
											<p>This is the image div</p>
										</div>
										<div>
											<h3>Finding Us</h3>
											<p>This is the detail text.</p>
										</div>
									</div>
									<div class="img-section">
										<img src="https://images.unsplash.com/photo-1514888286974-6c03e2ca1dba?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1143&q=80"/>
									</div>
									<div class="bottom-text">
										<p>In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content. </p>
									</div>		
								</section>
								<!-- Transport Links -->
								<section>
									<div class="img-section">
										<img src="https://images.unsplash.com/photo-1617565817140-53081ee8f047?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1088&q=80"/>
									</div>
									<div class="img-right">
										<div>
											<h3>Transport Links</h3>
											<p>This is the detail text.</p>
										</div>
										<div>
											<p>This is the image div</p>
										</div>
									</div>	
									<div class="bottom-text">
										<p>In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content. </p>
									</div>	
								</section>
								<!-- Bike Rental -->
								<section>
									<div class="img-left">
										<div>
											<p>This is the image div</p>
										</div>
										<div>
											<h3>Bike Rental</h3>
											<p>This is the detail text.</p>
										</div>
									</div>	
									<div class="img-section">
										<img src="https://images.unsplash.com/photo-1464802686167-b939a6910659?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1150&q=80"/>
									</div>		
								</section>
								<!-- Car Rental -->
								<section>
									<div class="img-section">
										<img src="https://images.unsplash.com/photo-1449965408869-eaa3f722e40d?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80"/>
									</div>
									<div class="img-right">
										<div>
											<h3>Car Rental</h3>
											<p>This is the detail text.</p>
										</div>
										<div>
											<p>This is the image div</p>
										</div>
									</div>			
								</section>
								<!-- Food Shopping -->
								<section>
									<div class="img-left">
										<div>
											<p>This is the image div</p>
										</div>
										<div>
											<h3>Food Shopping</h3>
											<p>This is the detail text.</p>
										</div>
									</div>
									<div class="img-section">
										<img src="https://images.unsplash.com/photo-1542838132-92c53300491e?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1074&q=80"/>
									</div>			
								</section>
								<!-- Food Deliveries -->
								<section>
									<div class="img-section">
										<img src="https://images.unsplash.com/photo-1573832453281-d57bce49fb70?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80"/>
									</div>
									<div class="img-right">
										<div>
											<h3>Food Deliveries</h3>
											<p>This is the detail text.</p>
										</div>
										<div>
											<p>This is the image div</p>
										</div>
									</div>			
								</section>
								<!-- Taxis -->
								<section>
									<div class="img-left">
										<div>
											<p>This is the image div</p>
										</div>
										<div>
											<h3>Taxis</h3>
											<p>This is the detail text.</p>
										</div>
									</div>	
									<div class="img-section">
										<img src="https://images.unsplash.com/photo-1605414262199-63817d195576?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80"/>
									</div>		
								</section>
								<!-- Bus Routes -->
								<section>
									<div class="img-section">
										<img src="https://images.unsplash.com/photo-1465446861595-68b66a78521e?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80"/>
									</div>
									<div class="img-right">
										<div>
											<h3>Bus Routes</h3>
											<p>This is the detail text.</p>
										</div>
										<div>
											<p>This is the image div</p>
										</div>
									</div>			
								</section>
								<!-- Trains -->
								<section>
									<div class="img-left">
										<div>
											<p>This is the image div</p>
										</div>
										<div>
											<h3>Trains</h3>
											<p>This is the detail text.</p>
										</div>
									</div>	
									<div class="img-section">
										<img src="https://images.unsplash.com/photo-1515165562839-978bbcf18277?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80"/>
									</div>		
								</section>
								<!-- Airport -->
								<section>
									<div class="img-section">
										<img src="https://images.unsplash.com/photo-1556388158-158ea5ccacbd?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80"/>
									</div>
									<div class="img-right">
										<div>
											<h3>Transport Links</h3>
											<p>Airport.</p>
										</div>
										<div>
											<p>This is the image div</p>
										</div>
									</div>			
								</section>






							</div> <!-- end of features class -->
						</div>
					</section>

				

			</div>

		<!-- Footer -->
			<footer id="footer" class="wrapper style1-alt">
				<div class="inner">
					<ul class="menu">
						<li>&copy; Halberg. All rights reserved.</li><li>Design: <a href="http://www.gramenor.com" target="_blank">Gramenor</a></li>
					</ul>
				</div>
			</footer>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>